Subject: New Reply Received - Returns
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 11 Mar 2023 05:43:14 +0000 (UTC)

Hi Hamza Nomani,  The customer has responded to the ticket.  Returns  Ticket comment <div>Hi,</div>
<div><br></div>
<div>We have not received voucher yet. I have done followup over phone &amp; got same reply but voucher didn't received. Iam really feedup of getting same reply when doing followup. Please request to cancel order &amp; arrange refund.<br><br>Thanks &amp; Regards,<br>Murtaza Saifee<br>+971557803852<br><br>Sent from RediffmailNG on Android<br><br><br><br><br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Landmark Group &lt;[email-masked]&gt;<br>Sent: Sat, 11 Mar 2023 08:20:47 GMT+0400<br>To: [email-masked]<br>Subject: Returns<br><br>
</div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5820136</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5820136<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Hamza Nomani : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Murtaza,<br><br>Thank you for reaching out to us and giving us the opportunity to help you.<br> <br>We sincerely apologize for any inconvenience caused to you.<br><br>We would like to inform you that ​we have re-sent the gift card to the register email [email-masked], we request you to please check again.<br><br>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box" dir="ltr">Thank You,<br style="box-sizing: border-box"><span style="color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, ">Splash </span>Support Team.</div>
</div></div>
<div></div>
<div><br></div>
<br>

</div>
<br>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5820136